/*
 Theme Name:   Landx Child
 Theme URI:    http://www.themeperch.net/landx/
 Description:  Landx child theme
 Author:       ThemePerch
 Author URI:   http://themeforest.net/user/themeperch
 Template:     landx
 Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  landx
*/

/* Add your custom css below */
.navbar-fixed-top{opacity:0;}
.about-content{
    -webkit-box-shadow: 0px 0px 15px 0px rgba(89, 89, 89, 0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(89, 89, 89, 0.5);
    box-shadow: 0px 0px 15px 0px rgba(89, 89, 89, 0.5);
    border-radius: 4px;
}
.min-height420{min-height: 420px !important;}
.vertical-registration-form{background: rgba(34, 93, 123, 0.55) !important;}
.newsletter-firstname, .newsletter-lastname, .newsletter-email, .vertical-registration-form .input-box{background: #fff !important;}
.quality h4{font-size: 30px;}
.quality h4,.quality .sub-heading{
    color: #fff;
    margin-bottom: 20px;
}
ul.contact_menu{padding-right: 15px;}
ul.contact_menu  li i,ul.contact_menu li a{display: inline-block;font-size: 18px !important;}
ul.contact_menu  li:after{
    content: "";
    background: #fff;
    position: absolute;
    top: 6px;
    right: 8px;
    z-index: 9999999;
    height: 14px;
    width: 2px;
}
ul.contact_menu  li:last-child:after{display:none !important;}
ul.contact_menu  li{padding-right:20px;}
ul.contact_menu  li:hover a{color:#fff !important;}
.black-color{color: #000;}

/* modal css*/
.product-modal .modal-dialog{margin-top: 10%;}
.product-modal .modal-header{background: #031027 !important;}
.product-modal .modal-header p{display: inline;}
.product-modal .modal-header button{opacity:1 !important;color:#fff !important;}
.product-modal .modal-header h4{color:#fff !important;}
.product-modal .modal-body{padding:20px;}
.product-modal .modal-footer button{border-color: #adadad !important;}
.product-box a img{cursor:pointer;height:auto;}
.product-box {
	border: 4px solid #eee;
    background: rgba(238, 238, 238, 0.64);
    margin: 15px 0px !important;
    min-height: 530px;
}
.flex-img{
	display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 280px;
}
.product-box h2{font-size: 26px !important}
.img-minheight p{height: 220px;}


/*inqury form main page*/

.wpcf7-form .inquiry-form{
background: rgba(34, 93, 123, 0.55) !important;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    max-width: 390px;
    margin: auto;
    padding-bottom: 30px;
    text-align: center;
    padding-top: 60px;
}
.vertical-registration-form .input-box{
	width: 100%;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    height: 45px !important;
    background: #fff !important;
    border-radius: 3px !important;
    font-size: 16px im;
    color: rgba(255, 255, 255, 0.5) !important;
    box-shadow: inherit !important;
    -webkit-background-clip: padding-box !important;
    -moz-background-clip: padding !important;
    background-clip: padding-box !important;
    padding: 6px 12px !important;
    border-top: 1px solid rgba(0, 142, 214, 0.4) !important;
    border-bottom: 1px solid rgba(0, 142, 214, 0.4) !important;
    border-right: 1px solid rgba(0, 142, 214, 0.4) !important;
    border-left: 3px solid #008ed6 !important;
    color: #555 !important;
    border-bottom-color: rgba(0,142,214, 0.5);
}
.vertical-registration-form .standard-button,.vertical-registration-form p{margin:0px !important;}
.copyright{display:none;}
footer.bgcolor-2 {
    padding: 15px 0px !important;
}

@media(max-width:767px){
	.footer-logo {margin-bottom:20px;}
}
@media(min-width:992px){
        header .vertical-registration-form{margin-top:0px !important;}
	.footer-logo {margin-left: 0px;}
	.intro{padding-top: 190px;}
	.navigation-header .navbar-header img {max-height: 75px !important;}
	ul.contact_menu {padding-top:34px;}
	.globle-points .list-right{margin: 10px 120px;}
}

.footer-three ul li:after{
    content: "|";
    position: absolute;
    top: 0px;
    right: -10px;
    z-index: 9999999;
}
.footer-three ul{list-style:none;padding:0px;padding-top: 0px;text-align: right;}
.footer-three ul li{
	display: inline-block;
    margin-right: 15px;
    position: relative;
    text-transform: capitalize;
}
.footer-three ul li:last-child{margin-right:0px !important;}
.footer-menu.contact_menu li{padding-right: 10px !important;}
.footer-three ul li:last-child:after{display:none !important;}
.footer-three ul li a,.footer-menu.contact_menu li a,.footer-menu.contact_menu a i,
.footer-menu.contact_menu li:after,
.footer-menu.contact_menu li a {color:#323232 !important;}
.globle-points i{color: #008ed6;padding-right:5px;}
.p-0{padding:0px !important;}
.globle-points {margin-top:30px;}
.footer-menu.contact_menu{padding-top: 0px !important;margin: 0px auto;}
.footer-menu.contact_menu li:hover a{color:#323232 !important;}
.footer-menu.contact_menu li:after {
	content: "|";
    position: relative;
    top: -1px;
    right: 3px;
    z-index: 9999999;
}
.footer-menu.contact_menu li a{padding-left: 10px !important;font-size:16px !important;}
.flex-menu{
	display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 63px;
}
.nav>li:focus ,ul.contact_menu li:focus,
.footer-menu.contact_menu li:hover,
.footer-menu.contact_menu li:focus,.footer-menu.contact_menu li a:focus{
	outline: -webkit-focus-ring-color auto 0px !important;
	background: transparent !important;	
}    

.selectize-control{text-align: left !important;}.bs-example {	font-family: sans-serif;	position: relative;	margin: 100px;}.typeahead, .tt-query, .tt-hint {	border: 2px solid #CCCCCC;	border-radius: 8px;	font-size: 22px; /* Set input font size */	height: 30px;	line-height: 30px;	outline: medium none;	padding: 8px 12px;	width: 396px;}.typeahead {	background-color: #FFFFFF;}.typeahead:focus {	border: 2px solid #0097CF;}.tt-query {	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}.tt-hint {	color: #999999;}.tt-menu {	background-color: #FFFFFF;	border: 1px solid rgba(0, 0, 0, 0.2);	border-radius: 8px;	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);	margin-top: 12px;	padding: 8px 0;	width: 422px;}.tt-suggestion {	font-size: 22px;  /* Set suggestion dropdown font size */	padding: 3px 20px;}.tt-suggestion:hover {	cursor: pointer;	background-color: #0097CF;	color: #FFFFFF;}.tt-suggestion p {	margin: 0;}span.twitter-typeahead{width:100% !important;}.vertical-registration-form .input-box.tt-menu{    	min-height: auto;    height: auto !important;    color: #555 !important;    margin-top: 0px !important;    }.vertical-registration-form .tt-suggestion {	padding: 3px 10px !important;	text-align: left !important;	font-family: 'Source Sans Pro', sans-serif !important;    font-size: 18px !important;    color: #727272 ;}.vertical-registration-form .tt-suggestion:hover {color: #fff !important;}#inquiry-product.input-box.typeahead,.input-box.typeahead{margin: 0px !important;}.wpcf7-form-control.wpcf7-submit.standard-button{margin-top: 20px !important;}.wpcf7-response-output{text-align: center !important;}.product-modal .modal-header button:focus{outline:none; outline: -webkit-focus-ring-color auto 0px !important;}